<?php
session_start();
$pp_url = 'http://www.gallyapp.com/tf_themes/chamber_wp/';

if(isset($_GET['reset']) && $_GET['reset'])
{
	session_destroy();
}
else
{
	if(isset($_GET['pp_bg_color']))
	{
		$_SESSION['pp_bg_color'] = $_GET['pp_bg_color'];
	}
	
	if(isset($_GET['pp_theme_style']))
	{
		$_SESSION['pp_theme_style'] = $_GET['pp_theme_style'];
	}
	
	if(isset($_GET['pp_font']))
	{
		$_SESSION['pp_font'] = $_GET['pp_font'];
	}
	
	if(isset($_GET['pp_body_font']))
	{
		$_SESSION['pp_body_font'] = $_GET['pp_body_font'];
	}
}

header( 'Location: '.$_SERVER['HTTP_REFERER'] ) ;
?>